<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format2.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="2">
  <name>mpc_controller_nodes</name>
  <version>0.0.1</version>
  <description>
    Instantiation of mpc_controller as a ROS 2 node
  </description>
  <maintainer email="christopherj.ho@gmail.com">Christopher Ho</maintainer>
  <license>Apache License 2.0</license>

  <buildtool_depend>ament_cmake_auto</buildtool_depend>

  <build_export_depend>controller_common_nodes</build_export_depend>
  <build_export_depend>mpc_controller</build_export_depend>

  <build_depend>controller_common_nodes</build_depend>
  <build_depend>mpc_controller</build_depend>

  <build_depend>tf2_msgs</build_depend>
  <build_depend>time_utils</build_depend>
  <build_depend>motion_testing</build_depend>
  <build_depend>motion_testing_nodes</build_depend>
  <test_depend>ament_cmake_gtest</test_depend>
  <test_depend>ament_lint_auto</test_depend>
  <test_depend>ament_lint_common</test_depend>

  <export><build_type>ament_cmake</build_type></export>
</package>
